[EMISSIVE_BRAKE_...]
NAME=brake_linem
COLOR=85,0,0,10
CAST_LIGHT=1
LAG=0.1
SIMULATE_HEATING=3
LOCATION=FRONT

[EMISSIVE_EXTRA_A_...]
NAME = F_Bump_Fogs_Bulbs
COLOR = 215, 215, 190 ,0.1
BIND_TO_EXTRA_A=1
LAG = 0.5

[EMISSIVE_LIGHT_...]
NAME = HL_Bulbe_Lowbeam
COLOR = 25, 25, 25          
OFF_COLOR = 0, 0, 0         
LAG = 0.8                   
SIMULATE_HEATING = 0.3      
LOCATION = FRONT      
ACT_AS_HEADLIGHTS = 1

[EMISSIVE_HIGHBEAM_0]
NAME = HL_Bulbe_Highbeam
COLOR = 25, 25, 25          
OFF_COLOR = 0, 0, 0         
LAG = 0.8                   
SIMULATE_HEATING = 0.3      
LOCATION = FRONT       
ACT_AS_HEADLIGHTS = 0

[EMISSIVE_LIGHT_1]
NAME=Headligntbuble2
COLOR=9,7.5,6, 6
LAG=0.8
SIMULATE_HEATING=3
LOCATION=FRONT
BIND_TO_HEADLIGHTS=0
CAST_LIGHT=0
CLUSTER_THRESHOLD=0.5
DYNAMIC_EMISSIVE_MAP=1

[EMISSIVE_TURNSIGNAL_LEFT_0]
NAME=blinker_left_warning
COLOR=00,30,00, 5
LAG=0.1
BLINK_FREQENCY_HZ=1.5 
SIMULATE_HEATING=0
LOCATION=NONE

[EMISSIVE_TURNSIGNAL_RIGHT_0]
NAME=Blinker_right_warning
COLOR=00,30,00, 5
LAG=0.1
BLINK_FREQENCY_HZ=1.45 
SIMULATE_HEATING=0
LOCATION=NONE

[EMISSIVE_TURNSIGNAL_LEFT_1]
NAME=Bulble_Blinker_LR
COLOR=120,50,10, 5
LAG=0.6
BLINK_FREQENCY_HZ=1.45 
SIMULATE_HEATING=3
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_LEFT_2]
NAME=Bulbe_Blinker_LF
COLOR=120,50,10, 5
LAG=0.6
BLINK_FREQENCY_HZ=1.45 
SIMULATE_HEATING=3
LOCATION=SIDE

[EMISSIVE_TURNSIGNAL_RIGHT_1]
NAME=Bulble_Blinker_RR
COLOR=120,50,10, 5
LAG=0.6
BLINK_FREQENCY_HZ=1.45  
SIMULATE_HEATING=3
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_RIGHT_2]
NAME=Bulbe_Blinker_RF
COLOR=120,50,10, 5
LAG=0.6
BLINK_FREQENCY_HZ=1.45  
SIMULATE_HEATING=3
LOCATION=SIDE

[LIGHT_TURNSIGNAL_LEFT_...]
COLOR=1, 0.5, 0, 3
DIRECTION=0.6, -1.0, -1.5
SPOT_SHARPNESS = 0.3
RANGE_GRADIENT_OFFSET = 0.2

[LIGHT_TURNSIGNAL_LEFT_...]
COLOR=1, 0.5, 0, 3
RANGE=1.8
DIRECTION=1, -1, 1.5
SPOT_SHARPNESS = 0.3
RANGE_GRADIENT_OFFSET = 0.2

[LIGHT_TURNSIGNAL_RIGHT_...]
COLOR=1, 0.5, 0, 3
DIRECTION=-0.6, -1.0, -1.5
SPOT_SHARPNESS = 0.3
RANGE_GRADIENT_OFFSET = 0.2

[LIGHT_TURNSIGNAL_RIGHT_...]
COLOR=1, 0.5, 0, 3
RANGE=1.8
DIRECTION=-1, -1, 1.5
SPOT_SHARPNESS = 0.3
RANGE_GRADIENT_OFFSET = 0.2

[EMISSIVE_REVERSE_0]
NAME = TL_Bulble_Reverse
COLOR = 5, 5, 5, 10
OFF_COLOR = -1, -1, -1
LAG = 0.8
SIMULATE_HEATING = 0.3
LOCATION = REAR
ACT_AS_HEADLIGHTS = 0

[EMISSIVE_LIGHT_0]
NAME= TL_Bulble_Stop
COLOR=10, 1, 0, 1.1
LAG=0.35
LOCATION=REAR
ACT_AS_HEADLIGHTS=0
SIMULATE_HEATING=3
CAST_LIGHT=0

[EMISSIVE_BRAKE_...]
NAME = TL_Bulble_Fogs
COLOR= 20, 2.5, 0, 2
LAG=0.35
LOCATION=REAR
ACT_AS_HEADLIGHTS=0
SIMULATE_HEATING=3
CAST_LIGHT=0

[LIGHT_BRAKE_0]
BOUND_TO=TL_Bulble_Stop, TL_Bulble_Fogs
BOUND_EMISSIVE_MAX=20
BOUND_EXP=1
COLOR=4, 2, 0

[EMISSIVE_LIGHT_...]
NAME = light_int_GAUGES
COLOR = 10, 1.1, 0.5, 2                   
LAG = 0.2                   
SIMULATE_HEATING = 0.3      
      
[EMISSIVE_LIGHT_...]
NAME = Defi_Oil_Press_Decal,Water_Temp_Decal,Volt_Decal
COLOR = 10, 10, 10, 0.5                   
LAG = 0.2                   
SIMULATE_HEATING = 0.3 

[EMISSIVE_LIGHT_...]
NAME = OIL_PRESS_ARROW,WATER_TEMP_ARROW,VOLT_ARROW
COLOR = 10, 10, 10, 1                   
LAG = 0.2                   
SIMULATE_HEATING = 0.3 

[EMISSIVE_LIGHT_...]
NAME = INT_Cluster_LCD
COLOR = 10, 2.5, 0.3, 1                   
LAG = 0.2                   
SIMULATE_HEATING = 0.3 

[EMISSIVE_LIGHT_...]
NAME = INT_Badges_Light
COLOR = 15, 0.5, 0, 1                    
LAG = 0.2                   
SIMULATE_HEATING = 0.3

[EMISSIVE_LIGHT_...]
NAME = oil service
COLOR = 5, 15, 0, 1.2                   
LAG = 0.2                   
SIMULATE_HEATING = 0.3

[EMISSIVE_LIGHT_...]
NAME = ind_pad
COLOR = 53, 9, 0, 1                  
LAG = 0.2                   
SIMULATE_HEATING = 0.3

[EMISSIVE_LIGHT_...]
NAME = INT_Cluster_Line1
COLOR = 53, 20, 0, 2                  
LAG = 0.2                   
SIMULATE_HEATING = 0.3

[EMISSIVE_LIGHT_...]
NAME = INT_Cluster_Line2
COLOR = 50, 1, 0, 2                  
LAG = 0.2                   
SIMULATE_HEATING = 0.3

[EMISSIVE_LIGHT_...]
NAME = Speed_Needle,Fuel_Needle,rpm_emissive,TEMP_OIL,TEMP_Needle
COLOR = 10, 10, 10, 1                   
LAG = 0.2                   
SIMULATE_HEATING = 0.3

[EMISSIVE_LIGHT_...]
NAME = Arrow_Fuel_EM,Arrow_Speed_EM,Arrow_RPM_EM,Arrow_TEMP_EM
COLOR = 10, 1, 0, 1                  
LAG = 0.2                   
SIMULATE_HEATING = 0.3

[LIGHT_EXTRA_0]
BOUND_TO=light_int_GAUGES
COLOR=45, 20, 1, 10.07
DIFFUSE_CONCENTRATION=1.9
EXTERIOR_ONLY=0
INTERIOR_ONLY=1
AFFECTS_TRACK=0
FADE_AT=1
FADE_SMOOTH=1
MIRROR=0.0, 0, 0
MIRROR_DIRECTION=1
POSITION=0.35, 0.94, 0.422
DIRECTION=0.0, -1.2, -0.75
RANGE=0.13
RANGE_GRADIENT_OFFSET=0.9
SPECULAR_MULT=0
SPOT=140
SPOT_SHARPNESS=0.6 

[LIGHT_EXTRA_1]
BOUND_TO=ind_high001
COLOR=100,220,280, 800
DIFFUSE_CONCENTRATION=1.9
EXTERIOR_ONLY=0
INTERIOR_ONLY=1
AFFECTS_TRACK=0
FADE_AT=1
FADE_SMOOTH=1
MIRROR=0.0, 0, 0
MIRROR_DIRECTION=1
POSITION=0.352, 0.96, 0.426
DIRECTION=0.0, 1.2, -0.75
RANGE=0.05
RANGE_GRADIENT_OFFSET=0.9
SPECULAR_MULT=0
SPOT=70
SPOT_SHARPNESS=0.5 

[LIGHT_EXTRA_2]
BOUND_TO=ind_battery001
COLOR=200,660,10, 800
DIFFUSE_CONCENTRATION=1.9
EXTERIOR_ONLY=0
INTERIOR_ONLY=1
AFFECTS_TRACK=0
FADE_AT=1
FADE_SMOOTH=1
MIRROR=0.0, 0, 0
MIRROR_DIRECTION=1
POSITION=0.365, 0.96, 0.425
DIRECTION=0.0, 1.1, -0.75
RANGE=0.04
RANGE_GRADIENT_OFFSET=0.9
SPECULAR_MULT=0
SPOT=70
SPOT_SHARPNESS=0.5 

[LIGHT_EXTRA_3]
BOUND_TO=ind_oil001
COLOR=200,660,10, 800
DIFFUSE_CONCENTRATION=1.9
EXTERIOR_ONLY=0
INTERIOR_ONLY=1
AFFECTS_TRACK=0
FADE_AT=1
FADE_SMOOTH=1
MIRROR=0.0, 0, 0
MIRROR_DIRECTION=1
POSITION=0.34, 0.96, 0.425
DIRECTION=0.0, 1.1, -0.75
RANGE=0.04
RANGE_GRADIENT_OFFSET=0.9
SPECULAR_MULT=0
SPOT=70
SPOT_SHARPNESS=0.5

[LIGHT_EXTRA_4]
BOUND_TO=ind_engine001
COLOR=200,150,10, 20
DIFFUSE_CONCENTRATION=1.9
EXTERIOR_ONLY=0
INTERIOR_ONLY=1
AFFECTS_TRACK=0
FADE_AT=1
FADE_SMOOTH=1
MIRROR=0.0, 0, 0
MIRROR_DIRECTION=1
POSITION=0.3965, 0.885, 0.406
DIRECTION=0.0, -1.0, -0.75
RANGE=0.05
RANGE_GRADIENT_OFFSET=0.9
SPECULAR_MULT=0
SPOT=70
SPOT_SHARPNESS=0.5

[LIGHT_EXTRA_5]
BOUND_TO=BMW_check_engine_warning001
COLOR=200,150,10, 20
DIFFUSE_CONCENTRATION=1.9
EXTERIOR_ONLY=0
INTERIOR_ONLY=1
AFFECTS_TRACK=0
FADE_AT=1
FADE_SMOOTH=1
MIRROR=0.0, 0, 0
MIRROR_DIRECTION=1
POSITION=0.368, 0.885, 0.40
DIRECTION=0.0, -1.0, -0.75
RANGE=0.04
RANGE_GRADIENT_OFFSET=0.9
SPECULAR_MULT=0
SPOT=120
SPOT_SHARPNESS=0.5

[LIGHT_EXTRA_6]
BOUND_TO=ind_abs001
COLOR=100,120,10, 50
DIFFUSE_CONCENTRATION=1.9
EXTERIOR_ONLY=0
INTERIOR_ONLY=1
AFFECTS_TRACK=0
FADE_AT=1
FADE_SMOOTH=1
MIRROR=0.0, 0, 0
MIRROR_DIRECTION=1
POSITION=0.31, 0.885, 0.407
DIRECTION=0.0, -1.0, -0.75
RANGE=0.05
RANGE_GRADIENT_OFFSET=0.9
SPECULAR_MULT=0
SPOT=70
SPOT_SHARPNESS=0.5

[LIGHT_EXTRA_7]
BOUND_TO=ind_airbag001
COLOR=200,150,10, 15
DIFFUSE_CONCENTRATION=1.9
EXTERIOR_ONLY=0
INTERIOR_ONLY=1
AFFECTS_TRACK=0
FADE_AT=1
FADE_SMOOTH=1
MIRROR=0.0, 0, 0
MIRROR_DIRECTION=1
POSITION=0.262, 0.885, 0.40
DIRECTION=0.0, -1.0, -0.75
RANGE=0.05
RANGE_GRADIENT_OFFSET=0.9
SPECULAR_MULT=0
SPOT=120
SPOT_SHARPNESS=0.5

[LIGHT_EXTRA_8]
BOUND_TO=blinker_left_warning
COLOR=10,150,10, 10
DIFFUSE_CONCENTRATION=1.9
EXTERIOR_ONLY=0
INTERIOR_ONLY=1
AFFECTS_TRACK=0
FADE_AT=1
FADE_SMOOTH=1
MIRROR=0.0, 0, 0
MIRROR_DIRECTION=1
POSITION=0.450, 0.93, 0.432
DIRECTION=0.35, 0.8, -0.8
RANGE=0.1
RANGE_GRADIENT_OFFSET=0.9
SPECULAR_MULT=0
SPOT=50
SPOT_SHARPNESS=0.5

[LIGHT_EXTRA_9]
BOUND_TO=Blinker_right_warning
COLOR=10,150,10, 10
DIFFUSE_CONCENTRATION=1.9
EXTERIOR_ONLY=0
INTERIOR_ONLY=1
AFFECTS_TRACK=0
FADE_AT=1
FADE_SMOOTH=1
MIRROR=0.0, 0, 0
MIRROR_DIRECTION=1
POSITION=0.250, 0.93, 0.432
DIRECTION=-0.35, 0.8, -0.8
RANGE=0.15
RANGE_GRADIENT_OFFSET=0.9
SPECULAR_MULT=0
SPOT=50
SPOT_SHARPNESS=0.5

[LIGHT_EXTRA_10]
BOUND_TO=ind_handbrake001
COLOR=200,100,10, 15
DIFFUSE_CONCENTRATION=1.9
EXTERIOR_ONLY=0
INTERIOR_ONLY=1
AFFECTS_TRACK=0
FADE_AT=1
FADE_SMOOTH=1
MIRROR=0.0, 0, 0
MIRROR_DIRECTION=1
POSITION=0.28, 0.885, 0.408
DIRECTION=0.0, -1.0, -0.75
RANGE=0.05
RANGE_GRADIENT_OFFSET=0.9
SPECULAR_MULT=0
SPOT=70
SPOT_SHARPNESS=0.5

[LIGHT_EXTRA_11]
BOUND_TO=ind_low001
COLOR=10,150,10, 15
DIFFUSE_CONCENTRATION=0.9
EXTERIOR_ONLY=0
INTERIOR_ONLY=1
AFFECTS_TRACK=0
FADE_AT=1
FADE_SMOOTH=1
MIRROR=0.0, 0, 0
MIRROR_DIRECTION=1
POSITION=0.413, 0.885, 0.408
DIRECTION=0.0, -1.0, -0.75
RANGE=0.05
RANGE_GRADIENT_OFFSET=0.9
SPECULAR_MULT=0
SPOT=70
SPOT_SHARPNESS=0.5

[LIGHT_EXTRA_12]
BOUND_TO=warning_fuel001
COLOR=150,180,20, 20
DIFFUSE_CONCENTRATION=1.9
EXTERIOR_ONLY=0
INTERIOR_ONLY=1
AFFECTS_TRACK=0
FADE_AT=1
FADE_SMOOTH=1
MIRROR=0.0, 0, 0
MIRROR_DIRECTION=1
POSITION=0.335, 0.885, 0.4083
DIRECTION=0.0, -1.0, -0.75
RANGE=0.05
RANGE_GRADIENT_OFFSET=0.9
SPECULAR_MULT=0
SPOT=70
SPOT_SHARPNESS=0.5

[EMISSIVE_HANDBRAKE_0]
NAME = ind_handbrake
COLOR=70,5,1, 5
LAG = 0.0
SIMULATE_HEATING = 0.0
LOCATION = NONE

[EMISSIVE_HANDBRAKE_1]
NAME = ind_handbrake001
COLOR=70,3,2, 0.35
LAG = 0.0
SIMULATE_HEATING = 0.0
LOCATION = NONE

[EMISSIVE_ENGINE_DAMAGE_0]
NAME=BMW_check_engine_warning,ind_engine
COLOR=30,3,5, 5
ENGINE_LIFE_THRESHOLD=800
LAG=0.2

[EMISSIVE_ENGINE_DAMAGE_1]
NAME=ind_oil
COLOR=30,3,5, 5
ENGINE_LIFE_THRESHOLD=800
LAG=0.2

[EMISSIVE_ENGINE_DAMAGE_2]
NAME=BMW_check_engine_warning001,ind_engine001
COLOR=30,3,0, 0.5
ENGINE_LIFE_THRESHOLD=800
LAG=0.2

[EMISSIVE_ENGINE_DAMAGE_3]
NAME=ind_oil001
COLOR=30,3,0, 0.5
ENGINE_LIFE_THRESHOLD=800
LAG=0.2

[EMISSIVE_HAZARD_0]
NAME = INT_Hazard
COLOR = 10, 3.3, 1.3, 0.5 
LAG = 0.0
SIMULATE_HEATING = 0.0

[EMISSIVE_BATTERY_0]
NAME=ind_battery
COLOR=70,5,1, 3
LAG=0.2

[EMISSIVE_BATTERY_1]
NAME=ind_battery001
COLOR=70,5,1, 0.3
LAG=0.2

[EMISSIVE_...]
NAME=BMW_check_engine_warning,ind_engine,ind_abs
BIND_TO=STALLED 
COLOR=32,5,2, 5
LAG=0.3

[EMISSIVE_...]
NAME=BMW_check_engine_warning001,ind_engine001,ind_abs001
BIND_TO=STALLED 
COLOR=32,6,2, 0.35
LAG=0.3

[EMISSIVE_...]
NAME=ind_oil,ind_airbag
BIND_TO=STALLED 
COLOR=70,5,1, 5
LAG=0.3

[EMISSIVE_...]
NAME=ind_oil001,ind_airbag001
BIND_TO=STALLED 
COLOR=70,5,1, 0.2
LAG=0.3

[EMISSIVE_HIGHBEAM_1]
NAME=ind_high
COLOR=1,7,17,10
LAG=0.3
SIMULATE_HEATING=0
LOCATION=NONE
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_HIGHBEAM_2]
NAME=ind_high001
COLOR=1,7,17,0.75
LAG=0.3
SIMULATE_HEATING=0
LOCATION=NONE
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_LOWBEAM_0]
NAME=ind_low
COLOR=0.5,30,0.5,10
LAG=0.3
SIMULATE_HEATING=0
LOCATION=NONE
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_LOWBEAM_1]
NAME=ind_low001
COLOR=0,30,0,0.25
LAG=0.3
SIMULATE_HEATING=0
LOCATION=NONE
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_...]
NAME=warning_fuel
TOGGLE_VISIBILITY = 1
COLOR=40,10,1, 0.5
INPUT=FUEL
INPUT_THRESHOLD = 10
INPUT_THRESHOLD_INVERSE = 1
LAG=0.2

[EMISSIVE_...]
NAME=warning_fuel001
TOGGLE_VISIBILITY = 0
COLOR=40,11,1, 1
INPUT=FUEL
INPUT_THRESHOLD = 10
INPUT_THRESHOLD_INVERSE = 1
LAG=0.2
 
[EMISSIVE_LIGHT_...]
NAME = EM_Glass_Low
COLOR = 27, 27, 25, 200       
OFF_COLOR = 0, 0, 0         
LAG = 0.8                   
SIMULATE_HEATING = 0.3      
LOCATION = FRONT      
ACT_AS_HEADLIGHTS = 1
TOGGLE_VISIBILITY = 1

[EMISSIVE_HIGHBEAM_1]
NAME = EM_Glass_High
COLOR = 25, 25, 25, 200         
OFF_COLOR = 0, 0, 0         
LAG = 0.8                   
SIMULATE_HEATING = 0.3      
LOCATION = FRONT       
ACT_AS_HEADLIGHTS = 0
TOGGLE_VISIBILITY = 1

[EMISSIVE_LIGHT_...]
NAME = R_Plate_Lights_Chrome_L,R_Plate_Lights_Chrome_R
BIND_AS = LICENSE_PLATE
COLOR=5,4.2,3, 20
LAG = 0.7
SIMULATE_HEATING = 0
LOCATION = NONE

[LIGHT_LICENSEPLATE]
MESHES=R_Plate
OFFSET=-0.03, 0.025, -0.06
RANGE=0.25
RANGE_GRADIENT_OFFSET=0
SPOT=150
SPOT_SHARPNESS=0.30
COLOR=5,4.5,4,3
FALLBACK_EMISSIVE=5,4.2,3.4,0.2
LAYOUT=TWO_ON_TOP
FADE_AT=50 

